
noinst_LIBRARIES 		= libosirisdb.a

libosirisdb_a_SOURCES 	= osirisdb.h osirisdb.c

INCLUDES                = -I$(top_srcdir)/src/libosiris \
                          -I$(top_srcdir)/src/libosirisctl \
                          -I$(top_srcdir)/src/libosirism \
                          -I$(top_srcdir)/src/libfileapi \
                          -I$(top_srcdir)/src/db-4.1.24/build_unix

